#pave_banniere_droite {
	width: 130px;
	height: 140px;
	margin-left: 5px;
	margin-bottom: 0px;
	text-align: justify;
	float: right;
	clear: right;
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-right: 5px;
	padding-top: 30px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
}
#pave_banniere_gauche {
	width: 684px;
	height: 40px;
	margin-left: 42px;
	margin-bottom: 0px;
	text-align: left;
	float: left;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	clear: left;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	padding-top: 0px;
	font-weight: bold;
	color: #00FF33;
}
#bloc_onglet1 {
	width: 500px;
	text-align: center;
	float: left;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 42px;
	height: 10px;
}
#bloc_onglet2 {
	width: 700px;
	text-align: center;
	float: left;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 42px;
}
#bloc_onglet3 {
	width: 760px;
	text-align: center;
	float: left;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


#onglet0 {
	width: 100px;
	height: 10px;
	text-align: center;
	float: left;
	background-image: url(images/onglet_dec_r2_c2.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

#onglet1
{
	width: 100px;
	height: 24px;
	text-align: center;
	float: left;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(images/onglet_dec_r3_c2.gif);
	padding-top: 6px;
	background-repeat: no-repeat;

}
#onglet2 {
	width: 10px;
	height: 30px;
	text-align: left;
	float: left;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(images/onglet_dec_r2_c3.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#onglet3 {
	width: 140px;
	height: 30px;
	text-align: left;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
}
#onglet4 {
	width: 30px;
	height: 30px;
	text-align: left;
	float: left;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
}

#bloc_corps1 {
	width: 685px;
	text-align: center;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	height: 130px;
	float: left;
}
#corps1 {
	width: 40px;
	text-align: center;
	float: left;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	height: 130px;
	background-image: url(images/bandeau_dec_r3_c2.gif);
	margin-left: 0px;
}
#corps2 {
	width: 60px;
	text-align: center;
	float: left;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 45px;
	height: 85px;
	background-image: url(images/banniere_texte.jpg);
	margin-left: 0px;
	color: #FFFFFF;
	font-weight: bold;
	background-repeat: repeat;
}
#corps3 {
	width: 530px;
	text-align: center;
	float: left;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 85px;
	background-image: url(images/bandeau_peres.jpg);
	margin-left: 0px;
	color: #000000;
	font-weight: normal;
	background-repeat: no-repeat;
	padding-top: 45px;
}


#corps_end {
	width: 40px;
	text-align: center;
	float: left;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	height: 130px;
	background-image: url(images/bandeau_dec_r3_c4.gif);
	margin-left: 0px;
}
.texte_onglet {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.texte_onglet  a:link {
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	padding-left: 3px;
	padding-right: 3px;
}
.texte_onglet  a:visited {
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	padding-left: 3px;
	padding-right: 3px;
}
.texte_onglet  a:hover {
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FF0000;
}
.texte_banniere {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FF6633;
	padding-left: 5px;
	padding-right: 5px;
}
